.center {
    text-align: center;
}

 p {
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
  margin-top: 6px;
 margin-bottom: 20px;
 }

 .p1 {
    font-size: 22px;
    font-weight: 500;
 }


 h4 {
    font-size: 20px;
    font-weight: 600;
    clear: both;
    margin-top: 12px;
    margin-bottom: 6px;
 }

 


 .list_normal { 
    margin: 0px;
    padding: 0px;
}
.list_normal li {
    list-style: none;
    list-style-position: inside;
    line-height: 28px;
    font-size: 16px;
}


 .list_decimal  { 
    margin: 0px;
    padding: 0px;
}
.list_decimal li {
    list-style:decimal;
    list-style-position: inside;
    line-height: 28px;
    font-size: 16px;
}

 .list_dise  { 
    margin: 0px;
    padding: 0px;
}
.list_dise li {
    list-style:disc;
    list-style-position: inside;
    line-height: 28px;
    font-size: 16px;
}


.designby {
    width: 100%;
    clear: both;
    font-size: 12px;
    font-weight: 300; 
}
.designby a {
    text-align: center ;
    text-decoration: none;

}